body {margin:0 0 0 0;padding: 0 0 0 0;}
.background {position:fixed;width:100%;height:1000px;background-image:url(mainPageBackground.jpg);z-index:-1;}
.mainBody {width:1000px;background-color:rgba(103, 62, 22, 0.83);margin-right:auto;margin-left:auto;position:static;border-right:1px solid black;border-left:1px solid black;}
.upperMenus {height:40px;background-color:#9a4343;width:100%;border-bottom:2px solid black;position:fixed;z-index:2;overflow:hidden;}
.pageLinks{margin-left:auto;border-left:2px solid black;margin-right:auto;width:75%;height:40px;}
.pageLinks a {text-decoration:none; color:black;position:static;}
.pageLinks a:hover {color:#382525;}
.countriesLink, .battlesLink, .PeoplesLink {font-size:25px;margin-left:60px;display:inline-block;}
.titleLink {font-size:30px;padding-left:0px;width:180px;border-right:2px solid black;padding-right:5px;display:inline-block;height:40px;}
.chooseCountries {height:270px;width:100%;background-color:rgba(64, 40, 18, 0.88);padding-top:40px;border-bottom:2px solid black;}
.chooseCountryTitle, .eventsTitle {padding-bottom:5px;background-color:black;color:white;font-size:30px;margin-top:5px;width:100%;height:30px;border-bottom:2px solid black;border-top:2px solid black;padding-top:0px;}
.chooseCountryContent {width:100%;height:190px;background-color:black;margin-top:20px;}
.leftArrow {width:30px;height:30px;display:inline-block;padding-left:15px;position:relative;}
.rightArrow {width:30px;height:30px;display:inline-block;padding-left:20px;position:relative;}
.ArrowImage {height:180px;width:40px;}
.countryOption {width:200px;height:180px;border:2px solid white;display:inline-block;margin-top:3px;}
#Germany, #Japan {margin-left:40px;}
.countryOption img {width:200px;height:180px;}
.About {width:100%;background-color:rgba(64, 40, 18, 0.88);border-bottom:2px solid black;margin-top:20px;border-top:2px solid black;}
.aboutTitle {padding-bottom:5px;background-color:black;color:white;font-size:30px;margin-top:5px;width:100%;height:30px;border-bottom:2px solid black;border-top:2px solid black;padding-top:0px;}
.aboutText li{font-size:20px;}
.aboutText img {width:300px;height:200px;float:right;clear:none;margin-right:10px;border:1px solid black;}
.Events {background-color: rgba(82, 51, 21, 0.66);width:100%;margin-top:40px;border-top:2px solid black;padding-bottom:20px;}
.eventsContent a {color:white;font-weight: bold;font-size:20px;}
.eventsContent a:hover{color:blue;}
.pageBottom {width:100%;height:300px;background-color: rgba(6, 6, 6, 0.91);border-top:5px solid black;}